package cn.yw.video.videotask.model;

import cn.base.bean.BaseBean;
//[运维监控任务目录表]

public class YwvideotaskcatalogBean extends BaseBean implements java.io.Serializable {
	private String catalogid;//[目录id]
	private String catalogname;//[目录名称]
	private String catalogdescribe;//[目录描述]
	private int catalogorder;//[目录排序]
	private String remarks;//[备注]
	private String extend1;//[扩展1]
	private String extend2;//[扩展2]
	private String extend3;//[扩展3]
	private String extend4;//[扩展4]
	public void setCatalogid(String catalogid){
		this.catalogid = catalogid;
	}
	public String getCatalogid(){
		return catalogid;
	}
	public void setCatalogname(String catalogname){
		this.catalogname = catalogname;
	}
	public String getCatalogname(){
		return catalogname;
	}
	public void setCatalogdescribe(String catalogdescribe){
		this.catalogdescribe = catalogdescribe;
	}
	public String getCatalogdescribe(){
		return catalogdescribe;
	}
	public void setCatalogorder(int catalogorder){
		this.catalogorder = catalogorder;
	}
	public int getCatalogorder(){
		return catalogorder;
	}
	public void setRemarks(String remarks){
		this.remarks = remarks;
	}
	public String getRemarks(){
		return remarks;
	}
	public void setExtend1(String extend1){
		this.extend1 = extend1;
	}
	public String getExtend1(){
		return extend1;
	}
	public void setExtend2(String extend2){
		this.extend2 = extend2;
	}
	public String getExtend2(){
		return extend2;
	}
	public void setExtend3(String extend3){
		this.extend3 = extend3;
	}
	public String getExtend3(){
		return extend3;
	}
	public void setExtend4(String extend4){
		this.extend4 = extend4;
	}
	public String getExtend4(){
		return extend4;
	}
}